<?
/*
Author		: Yaw
Version		: 1.01
Date			: 16th August 2001
Function		: Logout
*/ 

session_start();
require("auth.php");
logoff();
?>

<HTML>
	<HEAD>
		<META HTTP-EQUIV="Refresh" CONTENT="1; URL=<? echo $docroot ?>/<? echo $index ?>">
	</HEAD>
	<body bgcolor="FFFFFF">
		<br><br>
		<font size=+2><center><b>TransMarco Cataloging System</b></center></font>
	</body>
</HTML>
